#91 Doesn't work with WiX 3.7 out of the box

v0.5
open
nobody
General (57)
5
2014-08-15
2013-02-21
tom
No

The current version of the Windows Installer XML Toolset is 3.7. WixEdit doesn't recognize the installed 3.7 WiX Toolset and presents an error message on launch: "Missing Wix", "Windows Installer XML (WiX) Toolset installation is required to run WixEdit. The WiX installation can be downloaded from http://wix.sourceforge.net/. Please download and install WiX and specify the install location in the WixEdit options."

The path has to be set manually, then everything seems to work as with 3.6
P.S.: the URL of the WiX toolset is now http://wixtoolset.org/

Discussion

  • Torsten Rendelmann

    Any Progress within this Project comparable to the Progress of Wix (v3.7, 4.0 under Progress)?

     
    • Jasper Keuper

      Jasper Keuper - 2013-09-25

      Unfortunately I'm lacking time to work on WixEdit.

      Help has been offered, so hopefully there will be some progress any time soon.

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks